/* 
**  CREABASE.SQL
**
**  Drop and Rereate the credit database.  Record the time required.
*/

PRINT 'Begin CREABASE.SQL'
GO

USE master
SET nocount ON
GO

IF db_id('Credit') IS NOT NULL 
   DROP DATABASE Credit
GO

CREATE DATABASE [Credit]  
   ON PRIMARY (NAME = N'CreditData', 
      FILENAME = N'C:\Program Files\Microsoft SQL Server\MSSQL\Data\CreditData.MDF', 
               SIZE = 50, 
               FILEGROWTH = 10%) 
   LOG ON (NAME = N'CreditLog', 
      FILENAME = N'C:\Program Files\Microsoft SQL Server\MSSQL\Data\CreditLog.LDF', 
           SIZE = 20, 
           FILEGROWTH = 10%)
GO
ALTER DATABASE Credit
	SET RECOVERY SIMPLE
GO

PRINT ' '
IF db_id('Credit') IS NOT NULL
   PRINT 'CREATED DATABASE "Credit"'
ELSE
   PRINT 'CREATE DATABASE "Credit" FAILED'
PRINT ' '
GO



